When user manually disables Java, Plugin Check still displays "outdated version of Java" message

RESOLVED DUPLICATE of bug 790008

Status

RESOLVED DUPLICATE of bug 790008
7 years ago
6 years ago

People

(Reporter: fryn, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

7 years ago
Steps to reproduce:
1. Open Add-ons Manager in Firefox.
2. Disable up-to-date Java plugin.
3. Click the link to the Plugin Check web page.
4. Page displays the following message:
"For your safety, Firefox has disabled your outdated version of Java. Please upgrade to the latest version."
It's the Java case of bug 734674.
Component: plugincheck → plugins.mozilla.org
QA Contact: plugincheck → plugins-mozilla-org

Updated

7 years ago
Duplicate of this bug: 786600

Updated

6 years ago
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 790008
You need to log in before you can comment on or make changes to this bug.